<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.service.finance.paymentcollection.mappe.BillingIncomeInfoMapper">

    <resultMap id="BaseResultMap" type="com.trade.service.finance.paymentcollection.domain.BillingIncomeInfo">
        <id column="id" property="id"/>
        <id column="billing_income_id" property="billingIncomeId"/>
        <id column="customs_declaration_no" property="customsDeclarationNo"/>
        <id column="export_customs_declaration_no" property="exportCustomsDeclarationNo"/>
        <id column="declaration_month_year" property="declarationMonthYear"/>
        <id column="declaration_batch" property="declarationBatch"/>
        <id column="voucher_no" property="voucherNo"/>
        <id column="account_name" property="accountName"/>
        <id column="account_number" property="accountNumber"/>
        <id column="opening_bank" property="openingBank"/>
        <id column="bank_name" property="bankName"/>
        <id column="deleted" property="deleted"/>
        <id column="gmt_create" property="gmtCreate"/>
        <id column="gmt_modified" property="gmtModified"/>
    </resultMap>
    <sql id="Base_Column_List">
        id
        , billing_income_id, customs_declaration_no, export_customs_declaration_no, declaration_month_year,
        declaration_batch, voucher_no, account_name, account_number, opening_bank, bank_name, deleted, gmt_create, gmt_modified
    </sql>

</mapper>